/* Remover espaço em brando lateral no mobile */
html, body{
    overflow-x: hidden;
}
@charset "utf-8";
* {
  padding:0;
  margin:0;
}

.fundo-site{
  width: 100%;
  background-image: url('../images/bg.jpg');
  background-repeat: no-repeat;
  background-size: cover;
}

.imagem-fixa{
  width: 100%;
  background-image: url('../images/0-mulher-min.png');
  background-repeat: no-repeat;
  background-size: auto;
  background-position: 90% 0%;
}

.imagem-topo{
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.imagem-topo img{
  width: 24vw;
}

/*********** Primeira Sessão ***********/
.primeira-sessao{
  margin-top: 1%;
  font-family: 'Barlow', sans-serif;
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  padding-bottom: 10%;
}

.tabela-topo{
  display: table;
}
.lado-esquerdo{
  display: col;
  float: left;

}
.logo-do-evento{
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

.logo-evento{
  width: 75%;
}

.paragrafo{
  margin-top: 4vw;
  margin-left: 20%;

}
.primeiro{
  font-size: 19px;
  color:white;
}
.segundo{
  font-size: 19px;
  font-weight: bold;
  color: #514925;
}
.terceiro p{
  font-size: 19px;
  font-weight: 800;
  color: black;
}
.paragrafo{
  width: 400px;
  line-height: normal;
}
.lado-direito{
  display: col;
  float: right;
}
.formulario{
  margin-top: 65%;
  font-family: 'Barlow', sans-serif;
}
.seguranca{
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.seguranca img{
  width: 100%;
  margin-top: -20px;
}
.seguranca p{
  font-family: 'Barlow', serif;
  font-size: 15px;
  margin-left: 10px;
  line-height: 1;
  color:#756C44;
  font-weight: 500;
}

/*********** Segunda Sessão ***********/
.corpo-segundasessao{
  background-color: #A49866;
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

.fundo-segundasessao{
  background-color: #A49866;
  width: 80%;
  background-image: url('../images/bloco-cinza-min.png');
  background-repeat: no-repeat;
  background-size: cover;
}
.logo-segundasessao{
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.logo-segundasessao img{
  margin-top: 10%;
}
.logo-seg{
  width: 45%;
}
.texto-entre {
  font-family: 'Gowun Batang', serif;
  margin-top: 25px;
  padding-bottom: 40px;
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

.texto-entre h3{
  color:#4c482d;
  font-size:26px;
  font-weight: 700;
  width: 250px;
  text-align: center;
}
.sessao-container{
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  padding-bottom: 15%;
}

.grid-container-card {

  display: grid;
  grid-template-columns: auto auto auto;
}
.grid-card {
  border-radius: 5px;
  padding: 40px 40px 40px 40px;
  margin: 5px;
}
.grid-card img{
  width: 90px;
}
.grid-card p{
  color:#4c482d;
  font-weight: 600;
  width: 260px;
  font-size:17px;
  line-height: 1;
}
.corpo-colunas{
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

.container-coluna{
  display: table;
}

.col-esquerdo{
 display: col;
 float:left;
}

.titulo{
  width: 600px;
  padding-left: 390px;
}

.col-esquerdo h1{
  font-family: 'Gowun Batang', serif;
  font-size: 3.5em;
  color:#A49866;
  margin-right: -180px;
}

.col-direito{
  display: col;
  float: right;
}
.imagem-prof img{
  margin-left: 60px;
}
.papel-recorte img{
  width: 75%;
}
.conjunto{
  margin-top: -20%;
}
.papel-recorte{
  margin-top: -20%;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 99;
}
.papel-recorte img{
  width: 100%;
}
.papel-recorte p{
  color: #a59967;
  font-family: 'Gowun Batang', serif;
  font-weight: 500;
  margin-top: -35%;
  font-size: 24px;
  width: 450px;
  padding-left: 150px;
  margin-left: 60px;
  line-height: 1.2;
}


/*********** Terceira Sessão ***********/
span{
  color:#05589c;
}
.container-deitado {
  font-family: 'Gowun Batang', serif;
  margin-top: -25px;
  transform: skewY(-1.5deg);
  background-color: #094172;
  border-top: 10px solid #153259;
  border-bottom: 10px solid #153259;
  position: relative;
  z-index: 0;
}

.terceira-sessao{
  margin-top: 60px;
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  transform: skewY(1.5deg);
}
.segunda-coluna{
  padding:100px 50px 50px 50px;
  display: table;
}
.seg-esquerdo{
  display: col;
  float:left;
}
.seg-direito{
  display: col;
  float:right;
  margin-left: 60px;
}
.tabela{
  color:white;
  width: 600px;
}
.tabela p{
  padding: 20px 30px 20px 40px;
  font-size: 17px;
  font-family: 'Gowun Batang', serif;
  font-weight: 600;
}
.border-lateral{
  border-right: 2px solid #425c6d;
}

.sobre-aula{
  color:white;
  width: 200px;
}
.sobre-aula h1{
  text-align: left;
  font-family: 'Gowun Batang', serif;
  font-weight: 600;
  color: white;
  font-size: 28px;
}
.play{
  margin-top: 80px;
  width: 350%;
  margin-left: -40px;
}
.parte-coluna{
  display: contents;
}
.sessao-azulescuro{
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  transform: skewY(1.5deg);
}
.fundo-azulescuro{
  width: 65%;
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  background-image: url('../images/bg-azul-arabesco-min.png');
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: -20px;
  position: relative;
  z-index: 10;
}
.coluna-interior{
  display: table;
  padding: 120px 20px 120px 20px;
}

.int-esquerdo{
  display: col;
  float:left;
}
.container-titulo{
  width: 300px;
}
.int-esquerdo h1{
  font-family: 'Gowun Batang', serif;
  font-size: 30px;
  font-weight: 600;
  color: white;
}
.int-direito{
  display: col;
  float:right;
  margin-left: 60px;
}

.botao{
  color:white;
  background: #00a18a;
  border-radius: 20px;
  border-bottom: 6px solid #006364;
  padding: 12px 60px 12px 60px;
  font-size: 16px;
  line-height: 1.1;
  box-shadow: 0 0 2em #00a18a;
  font-family: 'Barlow', serif;
}
.botao:hover{
  cursor: pointer;
  box-shadow: 0 0 0em #00a18a;
}

/*********** Quarta Sessão ***********/
.quarta-sessao{
  margin-top: -30px;
  background-color: #a59967;
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.container-sobre{
  padding-bottom: 100px;
  padding-top: 100px;
  display: table;
}
.cont-esquerdo{
  display: col;
  float:left;
}
.cont-direito{
  display: col;
  float:right;
  margin-left: 40px;
}

.cont-direito h1{
  font-family: 'Gowun Batang', serif;
  font-weight: bold;
  color: #49431f;
  font-size: 30px;
}
.cont-direito p{
  font-family: 'Barlow', serif;
  font-size: 17px;
  line-height: 1.2;
  color:white;
  width: 380px;
}
.rosto{
  width: 90%;
}
.conteudo-interior{
  margin-top: 15%;
}
/*********** Quinta Sessão ***********/
.quinta-sessao{
  border-top: 5px solid #000000;
  background-color: #181818;
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.quinta-sessao img{
  width: 14vw;
  padding: 40px;
}

/*********** AJUSTE DE TELA PADRONIZADO ***********/
@media screen and (min-device-width: 800px) and (max-device-width: 1500px) {
  .formulario{
    margin-top: 70%;
    margin-left: -60px;
  }
  .botao {
    color: white;
    background: #00a18a;
    border-radius: 20px;
    border-bottom: 6px solid #006364;
    padding: 12px 60px 12px 60px;
    font-size: 16px;
    line-height: 1.1;
    box-shadow: 0 0 2em #00a18a;
    font-family: 'Barlow', serif;
    margin-top: 30px;
}
  .grid-container-card {
    width: auto;
    display: grid;
    grid-template-columns: auto auto auto;
  }
  .grid-card {
    border-radius: 5px;
    padding: 40px 0px 40px 0px;
    margin: 0px;
  }
  .papel-recorte p {
    color: #a59967;
    font-family: 'Gowun Batang', serif;
    font-weight: 500;
    margin-top: -30%;
    font-size: 24px;
    width: 450px;
    padding-left: 150px;
    margin-left: 0px;
    line-height: 1.2;
  }
  .imagem-prof img {
    margin-left: 50px;
    width: 75%;
}
  .papel-recorte img {
    width: 85%;
  }
  .conjunto {
    margin-top: -45%;
  }
  .col-esquerdo h1 {
      font-family: 'Gowun Batang', serif;
      font-size: 3.3em;
      color: #A49866;
      margin-right: -100px;
  }
  .titulo{
    width: 400px;
    padding-left: 140px;
  }

}
